Help, I have version 1.1.6.119

Everything Children of the Nile that doesn't fit elsewhere
Jaelee007
Posts: 1
Joined: Sat May 23, 2009 11:47 pm
Location: Springfield, MO

Help, I have version 1.1.6.119

Postby Jaelee007 » Sun May 24, 2009 12:22 am

:( Help, I have version 1.1.6.119 and the update doesn't reconize this. Because I have this version I can't use the 1.3 update and none of the new things that are included in the update. Please, can someone help me with this. :(

Tinkerbell
Posts: 5415
Joined: Fri Sep 07, 2007 3:42 am
Location: San Diego, California
Contact:

Postby Tinkerbell » Sun May 24, 2009 2:47 am

Howdy, Jaelee007!

That version number is not really a version number & IIRC my US cd version said that when I clicked on the COTN exe in my game folder (v1.0, v1.1 & v1.2).

Is there a Sega in your pathway? If so, then you need to use the UK patch version. If not then use the US patch version. That is, if your game is in English.

These patches only work with the official cd versions of the game, not download or "weird" disk versions & only bring you up to v1.3.01. Not Alexandria.
Last edited by Tinkerbell on Sun May 24, 2009 2:52 am, edited 2 times in total.


Return to “General Discussion”

Who is online

Users browsing this forum: No registered users and 2 guests